Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameGetConstant

## Name

FcNameGetConstant -- Lookup symbolic constant

## Synopsis

    #include <fontconfig.h>

``const FcConstant * FcNameGetConstant`(FcChar8 *string);`

## Description

Return the FcConstant structure related to symbolic constant string.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcNameUnregisterConstants | Up | FcNameConstant